--- 
scoreboard: true
statistics: true
robocup2flash: true
team_r: 
  team_dir: /home/Genius2015
  country: china
  exception: false
team_l: 
  team_dir: /home/WrightEagle
  country: china
  exception: false
